---
- name: "setup prometheus"
  ansible.builtin.import_playbook: "prometheus.yml"

- name: "setup node-exporter"
  ansible.builtin.import_playbook: "node-exporter.yml"

- name: "setup cadvisor"
  ansible.builtin.import_playbook: "cadvisor.yml"

- name: "setup alertmanger"
  ansible.builtin.import_playbook: "monitoring.yml"
